Subject: Re: [PATCH v2 3/3] gnu: Add sysbench.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 08 Mar 2022 09:39:37 -0500

Hi,

Maxime Devos <[email-masked]> writes:

> Maxim Cournoyer schreef op ma 07-03-2022 om 23:38 [-0500]:
>> +                           (search-input-file inputs
>> +                                              "xml/dtd/docbook/catalog.xml")
>> +                           "\n")))
>
>
> docbook-xml-4.1.2 is in native-inputs, not inputs, so this needs to be
> (search-input-file (or native-inputs inputs) ...) such that 'search-
> input-file' succeeds even when compiling natively.

Oops!  Good catch.  I'd be nice to have all this cross-compilation
gotchas and knowledge captured in a node under 'Contributing'; I keep
forgetting, and I'm sure I'm not alone :-).

Maxim